installing SSL certificate for katello

06/04/2020 04:28 AM - sailesh bajracharya

Status: Rejected   

Priority: Urgent   

Assignee:    

Category:    

Target version:    

Triaged: No Found in Releases:  

Fixed in Releases:    

Description

I need help in installing SSL certificate for katello.

When i use a custom path for SSL certificate and upon restarting apache, it shows the certificate of another path.

Can anyone please help me?

Katello Foreman: Version 1.22.2

History

#1 - 06/16/2020 03:54 PM - Eric Helms

Would you mind posting to https://community.theforeman.org/c/support/10 with this question? There is more visibility there.

#2 - 07/23/2020 11:56 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected

There is insufficient data here to act on.
